/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : Feb 21, 2026, 2:57:11 PM
    Author     : jcars
*/
.navigation ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #333333;
  display: flex;
  justify-content: center;
}

.navigation ul li a {
  display: block;
  color: white;
  padding: 14px 16px;
  text-decoration: none;
}

.navigation ul li a:hover {
  background-color: #111111;
}

/*
products
*/
.products {
    display: grid;
    column-gap: 5px;
    row-gap: 5px;
    grid-template-columns: 20% auto;
}

.products img {
    width: 100%;
    height: auto;
}
.top {
    display: flex;
    flex-direction: row;
}

.bottom {
    width: 100%;
    float: left;
}

.bottom ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #333333;
  display: flex;
  justify-content: center;
}

.bottom ul li a {
  display: block;
  color: white;
  padding: 14px 16px;
  text-decoration: none;
}
